<?php
echo "<fieldset>\n";
echo "	<legend>Zahlungsweise</legend>\n";
echo "	<form action=\"bestellung.php\" method=\"post\">\n";
echo "		<input type=\"hidden\" name=\"prod\" value=\"" . $_POST['prod'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"aktstep\" value=\"3\" />\n";
echo "		<input type=\"hidden\" name=\"Ergebnis\" value=\"" . $ergebnis . "\" />\n";
echo "		<input type=\"hidden\" name=\"Firma_Name\" value=\"" . $_POST['Firma_Name'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Anrede\" value=\"" . $_POST['Anrede'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Vorname\" value=\"" . $_POST['Vorname'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Nachname\" value=\"" . $_POST['Nachname'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Strasse\" value=\"" . $_POST['Strasse'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Nummer\" value=\"" . $_POST['Nummer'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"PLZ\" value=\"" . $_POST['PLZ'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Ort\" value=\"" . $_POST['Ort'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Land\" value=\"" . $_POST['Land'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Telefon\" value=\"" . $_POST['Telefon'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Mobil\" value=\"" . $_POST['Mobil'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Email\" value=\"" . $_POST['Email'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Email2\" value=\"" . $_POST['Email2'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"User\" value=\"" . $_POST['User'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Passwort\" value=\"" . $_POST['Passwort'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Passwort2\" value=\"" . $_POST['Passwort2'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"agb_ok\" value=\"" . $_POST['agb_ok'] . "\" />\n";
echo "		<input type=\"submit\" class=\"button_prev\" name=\"step\" value=\"2\" />\n";
include __DIR__ . "/start_prod.php";
echo "		<input type=\"submit\" class=\"button_next\" name=\"step\" value=\"4\" />\n";
echo "		<br />\n";
echo "		<hr />\n";
echo "		<br />\n";
echo "		<label>Zahlungszeitraum</label>\n";
echo "		<select name=\"Zahlung\">\n";
echo "			<option value=\"12\" ";
if ("12" == $_POST['Zahlung'])
{
	echo "selected=\"selected\" ";
}
echo ">Jährlich</option>\n";
echo "			<option value=\"6\" ";
if ("6" == $_POST['Zahlung'])
{
	echo "selected=\"selected\" ";
}
echo ">Halbjährlich + 10%</option>\n";
echo "			<option value=\"3\" ";
if ("3" == $_POST['Zahlung'])
{
	echo "selected=\"selected\" ";
}
echo ">Vierteljährlich + 20%</option>\n";
echo "		</select>\n";
echo "		<br />\n";
echo "		<label>Rechnungsversand</label>\n";
echo "		<select name=\"Versand\">\n";
echo "			<option value=\"Email\" ";
if ("Email" == $_POST['Versand'])
{
	echo "selected=\"selected\" ";
}
echo ">Email</option>\n";
echo "			<option value=\"Post\" ";
if ("Post" == $_POST['Versand'])
{
	echo "selected=\"selected\" ";
}
echo ">Post + 5€ / Abrechnungszeitraum</option>\n";
echo "		</select>\n";
echo "		<br />&nbsp;<br /><hr /><br />\n";
echo "		<input type=\"submit\" class=\"button_prev\" name=\"step\" value=\"2\" />\n";
include __DIR__ . "/warnings.php";
echo "		<input type=\"submit\" class=\"button_next\" name=\"step\" value=\"4\" />\n";
echo "	</form>\n";
echo "</fieldset>\n";